from flask import Blueprint

from backends.utils import return_ok

status = Blueprint("status", __name__, url_prefix="/status")


@status.route("/ping", methods=["GET"])
def ping_route():
    return return_ok()
